Ultimate Zip Requirements

Windows

    •  
      • Visual Studio 2005
      • Visual Studio 2008
      • Visual Studio 2010
      • Visual Studio 2012
      • Visual Studio 2013
      • Visual Studio 2015
      • Visual Studio 2017
    •  
      Microsoft Windows 7/8/8.1/10, and
      Windows Server 2008/2012
    •  
      .NET Framework 2.0, 3.5, 4.0, 4.5, 4.6, 4.7 or higher installed

MAC OS

    •  
      • Visual Studio for MAC
    •  
      Microsoft Windows 7/8/8.1/10, and
      Windows Server 2008/2012
    •  
      .NET Framework 2.0, 3.5, 4.0, 4.5, 4.6, 4.7 or higher installed